Si vous utilisez un terminal VX520 et vous voyez le message d’erreur « CAPK Expired » (CAPK expiré), veuillez cliquer ici.

Une mise à jour essentielle de Verifone doit être effectuée d’ici le 30 mai 2020 pour éviter toute interruption de service potentielle. Cette mise à jour est nécessaire pour tous les terminaux VeriFone VX520, VX680 et VX820.

Voici ce que vous devez faire :

Selon la communication que vous avez reçue, si vos terminaux sont programmés pour recevoir les mises à jour automatiques, cliquez ici pour obtenir les instructions pour VX520 ou VX680/VX820 afin de télécharger la bonne version pour votre terminal. Si votre terminal est à jour, un rapport sur lequel est inscrit « Terminal is Up-To-Date » s’imprimera. Si votre terminal n’est pas à jour, le téléchargement commencera afin d’appliquer les mises à jour nécessaires. Un rapport indiquant que la mise à jour est terminée (« Terminal is Up-To-Date ») s’imprimera ensuite automatiquement.

Si vos terminaux ne sont pas programmés pour recevoir les mises à jour automatiques, veuillez composer le 1 800 265-5158 afin d’obtenir de l’assistance pour télécharger la mise à jour.

*Note – vous devez effectuer un règlement pour SoftPay, ainsi que pour les applications de carte-cadeau ou de fidélité applicables, avant d’entreprendre la mise à jour.

Gardez à l’esprit que lorsque votre terminal est configuré pour les mises à jour automatiques, vous devez faire ce qui suit :

  • Laisser le terminal allumé pour permettre les mises à jour automatiques
  • Achever tous les règlements et les préautorisations
  • Laisser le terminal tenter le téléchargement de 3 à 5 fois dans une plage de 25 minutes
  • Souvenez-vous que l’heure des téléchargements peut changer selon votre connexion

Nous sommes là pour vous aider :

Si vous ne mettez pas à jour vos appareils avec la dernière version disponible avant l’échéance du 30 mai 2020, cela pourrait entraîner des interruptions de service.

Si vous avez des questions supplémentaires, si vous souhaitez obtenir de plus amples renseignements, ou si votre terminal exige cette mise à jour, veuillez communiquer avec nous, en tout temps, au 1 800 265-5158.